Public Member Functions | Public Attributes | List of all members
librevenge::RVNGCSVSpreadsheetRowContent Struct Reference

## Public Member Functions
| RVNGCSVSpreadsheetRowContent ()
| constructor More...

## Public Attributes
std::string | m_content
| the content More...
int | m_numFields
| the number of fields More...
int | m_numRepeated
| the number of repetition More...

## Constructor & Destructor Documentation

## ◆ RVNGCSVSpreadsheetRowContent()

librevenge::RVNGCSVSpreadsheetRowContent::RVNGCSVSpreadsheetRowContent | ( |  | ) |
| inline

constructor

## Member Data Documentation

## ◆ m_content

std::string librevenge::RVNGCSVSpreadsheetRowContent::m_content

the content

Referenced by librevenge::RVNGCSVSpreadsheetGenerator::closeSheetRow().

## ◆ m_numFields

int librevenge::RVNGCSVSpreadsheetRowContent::m_numFields

the number of fields

Referenced by librevenge::RVNGCSVSpreadsheetGenerator::closeSheetRow().

## ◆ m_numRepeated

int librevenge::RVNGCSVSpreadsheetRowContent::m_numRepeated

the number of repetition

Referenced by librevenge::RVNGCSVSpreadsheetGenerator::closeSheetRow().

The documentation for this struct was generated from the following file:

- RVNGCSVSpreadsheetGenerator.cpp